phat(1)

NAME
PHAT - a collection of GTK+ apps geared towards audio applications

SYNOPSIS
phatfanslider
phatsliderbutton
phatkeyboard
phatpad
phatknob

DESCRIPTION
phatsliderbutton and phatfanslider are demo apllications that showcase the new widgets provided by the phat library and they take no arguments.

AUTHOR
phat was written by Pete Bessman <ninjadroid@gazuga.net>.

This manual page was written by macan <macan@debian.org>, for the Debian project (but may be used by others).